uuid: 0b500e2e-c8ac-40f4-9dcf-67d034943374
langcode: en
status: true
dependencies:
  module:
    - node
    - views_exposed_filter_blocks
  theme:
    - sme
id: viewsexposedfilterblock
theme: sme
region: content
weight: -1
provider: null
plugin: views_exposed_filter_blocks_block
settings:
  id: views_exposed_filter_blocks_block
  label: 'Views exposed filter block'
  provider: views_exposed_filter_blocks
  label_display: visible
  view_display: 'schedule:block_1'
visibility:
  node_type:
    id: node_type
    bundles:
      schedule: schedule
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
